/* Add Your Custom CSS Codes Here */

.main-bg-blue #rt-showcase {
    background-image:url(../images/backgrounds/grey/bg-showcase.jpg);
    background-color:#3F8AAF
}

#rt-sidebar-a .rokajaxsearch .inputbox {
    background:#EFF8FA url(../images/overlays/light/search-controls.png) 98% 111% no-repeat
}
}

#rt-sidebar-a .roksearch-wrapper {
    border-bottom:0
}

#rt-main .item-page h3 {
    font-size:150%
}

#rt-main .item-page h2 {
    font-size:28px
}

.contact {
	text-align: center;
}